# buttongroup class Provides a buttongroup control.
Inherits
object
Description
This object organizes buttons in a group.
Functions
`<id:integer> $addButton(<checkbutton or radiobutton:object>)`
Adds the given button to the button group and returns an unique identifier.
`<object> $checkedButton()`
Returns the button group's checked button, or 0 if no buttons are checked.

Index, Object Classes

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011